## vim-surround 2.2.6.g3d188ed

=== debian/changelog ===
vim-surround (2.2.6.g3d188ed-1) experimental; urgency=medium

  * Initial release as an independent package from vim-scripts

 -- James McCoy <jamessan@debian.org>  Fri, 19 Dec 2025 14:19:08 -0500
