=== debian/control ===
Source: vim-surround
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders:
 James McCoy <jamessan@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/tpope/vim-surround
Vcs-Git: https://salsa.debian.org/vim-team/vim-surround.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-surround

Package: vim-surround
Architecture: all
Depends:
 ${vim-addon:Depends},
 ${misc:Depends},
Description: vim plugin for deleting, changing, and adding "surroundings"
 This plugin is a tool for dealing with pairs of "surroundings."  Examples
 of surroundings include parentheses, quotes, and HTML tags.  They are
 closely related to what Vim refers to as text-objects.  Provided
 are mappings to allow for removing, changing, and adding surroundings.
