=== debian/watch ===
Version: 5

Source: https://github.com/tpope/vim-surround
Mode: git
Matching-Pattern: HEAD
Git-Pretty: describe
Filename-Mangle: s/^(@PACKAGE@-)v/$1/
